buildpro deploy:
  stage: deploy
  image: ubuntu:22.04
  script:
    - |
      cat "$script_buildpro_k8s" > script_buildpro_k8s.sh
      chmod +x script_buildpro_k8s.sh
      ./script_buildpro_k8s.sh
  # only:
  #   - main
  environment:
    name: cd
  tags:
    - regn_runner

managetech deploy:
  stage: deploy
  image: ubuntu:22.04
  script:
    - |
      cat "$script_managetech_k8s" > script_managetech_k8s.sh
      chmod +x script_managetech_k8s.sh
      ./script_managetech_k8s.sh
  # only:
  #   - main
  environment:
    name: cd
  tags:
    - regn_runner

precision deploy:
  stage: deploy
  image: ubuntu:22.04
  script:
    - |
      cat "$script_precision_k8s" > script_precision_k8s.sh
      chmod +x script_precision_k8s.sh
      ./script_precision_k8s.sh
  # only:
  #   - main
  environment:
    name: cd
  tags:
    - 

permission deploy:
  stage: deploy
  image: ubuntu:22.04
  script:
    - |
      cat "$script_permission_k8s" > script_permission_k8s.sh
      chmod +x script_permission_k8s.sh
      ./script_permission_k8s.sh
  # only:
  #   - main
  environment:
    name: cd
  tags:
    - regn_runner
